/* CSS Document */
body{padding:0px; margin:0px; background:#fff; color:#666; font:14px/18px Georgia, "Times New Roman", Times, serif;}
div, p, ul, h2, h3, h4, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
/*---- a{background:#0099FF; color:#fff; text-decoration:none;}--*/
a:hover{text-decoration:underline;}

/*----TOP PANEL----*/
#maintopPan{height:277px; background:url('images/headerbg2.gif') repeat-x 0 0; margin:0 auto} 
#topHeaderPan{width:514px; height:277px; float:left; background:url('images/header.jpg') no-repeat 0 0;}

#topHeaderPan ul{width:114px; height:124px; position:absolute; top:119px; left:23px;}
#topHeaderPan ul li{width:114px; height:24px; background:url('images/dot-line.gif') repeat-x 0 100%;}
#topHeaderPan ul li a{display:block; width:102px; height:24px; background:url('images/bullet1.gif') no-repeat 0 9px; font-weight:bold; text-decoration:none; font-style:normal; font-variant:normal; line-height:24px; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-left:12px; padding-right:0; padding-top:0; padding-bottom:0}
#topHeaderPan ul li a:hover{text-decoration:underline; background:url('images/bullet2.gif') no-repeat 0 9px;} 
#topHeaderPan ul li.resources{width:114px; height:24px; background:none;}

#topHeaderPan img{position:absolute; top:34px; left:24px;}
#topHeaderPan1 img{width:134px; height:79px; position:absolute; top:34px; left:24px;}

/*----Top Side Menu--*/
#topSidemenuPan{width:264px; height:277px; float:left; background:#fff url('images/right-bg.gif') no-repeat 100% 0; color:#000}
#topSidemenuPan ul{width:198px;  margin:0 0 0 20px;}
#topSidemenuPan ul li{width:99px; height:277px; float:left;}

#topSidemenuPan ul li.home{width:99px; height:277px;}
#topSidemenuPan ul li.home a{width:99px; height:277px; display:block; background:url('images/home-normal.jpg') no-repeat 0 0; text-indent:-20000px}
#topSidemenuPan ul li.home a:hover{width:99px; height:277px; background:url('images/home-hover.jpg') no-repeat 0 0;}

#topSidemenuPan ul li.contact a{width:99px; height:277px; display:block; background:url('images/contact-normal.jpg') no-repeat 0 0; text-indent:-20000px}
#topSidemenuPan ul li.contact a:hover{width:99px; height:277px; background:url('images/contact-hover.jpg') no-repeat 0 0;}


/*----/TOP PANEL----*/

/*----BODY PANEL----*/
#bodyPan{width:778px; clear:both;}
/*----Left Panel----*/
#leftPan{width:505px; float:left;}
#leftPan p{padding:0 24px 14px;}
#leftPan p span{font-weight:bold;}
#leftPan p.more{width:70px; height:23px; margin:0 0 0 340px;}
#leftPan p.more a{width:70px; height:23px; display:block; background:#fff url('images/icon2.gif') no-repeat 0 0; color:#589B02; font-weight:bold; text-decoration:none; font-style:normal; font-variant:normal; line-height:23px; font-size:14px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; padding-left:36px; padding-right:0; padding-top:0; padding-bottom:0}
#leftPan p.more a:hover{background:#fff url('images/icon2.gif') no-repeat 0 0; color:#046CB8; text-decoration:none}

#leftPan h1{width:350px; height:100px; background:url('images/messaggi.gif') no-repeat 0 50%; text-indent:-20000px; margin-left:22px; margin-right:0; margin-top:0; margin-bottom:0}
#leftPan h2{width:325px; height:100px; background:url('images/icon1.gif') no-repeat 0 50%; text-indent:-20000px; margin-left:22px; margin-right:0; margin-top:0; margin-bottom:0}
#leftPan h3{width:370px; height:100px; background:url('images/informazione.gif') no-repeat 0 50%; text-indent:-20000px; margin-left:22px; margin-right:0; margin-top:0; margin-bottom:0}
#leftPan h5{width:320px; height:100px; background:url('images/icon5.gif') no-repeat 0 50%; text-indent:-20000px; margin-left:22px; margin-right:0; margin-top:0; margin-bottom:0}
#leftPan h6{width:370px; height:100px; background:url('images/convocazione.gif') no-repeat 0 50%; text-indent:-20000px; margin-left:22px; margin-right:0; margin-top:0; margin-bottom:0}

#leftPaninleftPan{width:270px; float:left;}
#leftPaninleftPan h3{height:55px; background:#fff url('images/icon3.gif') no-repeat 0 0; color:#046CB8; font-style:normal; font-variant:normal; font-weight:normal; line-height:40px; font-size:24px; font-family:Arial, Helvetica, sans-serif; margin-left:22px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:54px; padding-right:0; padding-top:30px; padding-bottom:0}
#leftPaninleftPan h4{width:209px; height:90px; background:url('images/image1.jpg') no-repeat 0 0; text-indent:-2000px; margin-left:22px; margin-right:0; margin-top:0; margin-bottom:0}
#leftPaninleftPan p.strongtext{font:16px/18px Arial, Helvetica, sans-serif; background:#fff; color:#3A3A3A; font-weight:bold; padding:16px 24px 14px;}

#leftPaninleftPan p.moreone{width:100px; height:23px; margin:0 0 35px;}
#leftPaninleftPan p.moreone a{width:100px; height:23px; display:block; background:#fff url('images/icon2.gif') no-repeat 0 0; color:#589B02; font-weight:bold; text-decoration:none; font-style:normal; font-variant:normal; line-height:23px; font-size:14px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; padding-left:36px; padding-right:0; padding-top:0; padding-bottom:0}
#leftPaninleftPan p.moreone a:hover{background:#fff url('images/icon2.gif') no-repeat 0 0; color:#046CB8; text-decoration:none}

#leftPaninrightPan{width:235px; float:left;}

#leftPaninrightPan h4{width:209px; height:90px; background:url('images/image2.jpg') no-repeat 0 0; text-indent:-2000px; margin-left:0; margin-right:0; margin-top:85px; margin-bottom:0}

#leftPaninrightPan p{padding:0 0 14px;}
#leftPaninrightPan p.strongtext{font:16px/18px Arial, Helvetica, sans-serif; background:#fff; color:#3A3A3A; font-weight:bold; padding:16px 24px 14px 0;}
#leftPaninrightPan p span{font-weight:bold;}

#leftPaninrightPan p.moretwo{width:100px; height:23px; margin:0 0 35px;}
#leftPaninrightPan p.moretwo a{width:100px; height:23px; display:block; background:#fff url('images/icon2.gif') no-repeat 0 0; color:#589B02; font-weight:bold; text-decoration:none; font-style:normal; font-variant:normal; line-height:23px; font-size:14px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; padding-left:36px; padding-right:0; padding-top:0; padding-bottom:0}
#leftPaninrightPan p.moretwo a:hover{background:#fff url('images/icon2.gif') no-repeat 0 0; color:#046CB8; text-decoration:none}
/*----/Left Panel----*/

/*----Right Panel----*/
#rightPan{width:273px; float:left; background:url('images/rightpanbg.gif') repeat-y 0 0;}

#rightPan h2{width:85px; height:74px; background:#fff; color:#3A3A3A; text-transform:uppercase; font-style:normal; font-variant:normal; font-weight:normal; line-height:18px; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin-left:53px; margin-right:0; margin-top:0px; margin-bottom:0; padding-left:66px; padding-right:0; padding-top:8px; padding-bottom:0 }
#rightPan h2 span{font-size:48px; line-height:32px; background:#fff; color:#61A804; text-transform:none;}

#rightPan ul{width:190px; margin:36px 0 60px 46px;}
#rightPan ul li.dot{background:url('images/bullet.gif') no-repeat 0 7px; height:47px; font-weight:bold; padding-left:20px; padding-right:0; padding-top:0; padding-bottom:0}
#rightPan ul li{background:none; height:47px; padding:0 0 0 20px;}

#rightbottomPan{width:273px; height:24px; background:url('images/rightbottompan.gif') no-repeat 0 0;}

/*----Right Panel----*/
#footermainPan{height:168px; background:#4C4C4C; color:#fff; clear:both;}
#footerPan{width:778px; float:left; position:relative;}

#footerPan img{width:218px; height:52px; position:absolute; top:28px; right:30px;}

#footerPan ul{width:320px; position:absolute; top:38px; left:53px;}
#footerPan li{float:left; font:11px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal;}
#footerPan ul li a{padding:0 5px 0; color:#fff; background:#4C4C4C; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}

#footerPan ul.templateworld{width:158px; background:#4C4C4C; color:#fff; display:block; position:absolute; top:125px; left:56px;}
#footerPan ul.templateworld li a{background:#4C4C4C; display:block; color:#fff; text-decoration:none;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}

#footerPan p.copyright{background:#4C4C4C; color:#79D000; font:11px/15px Tahoma,Arial, Helvetica, sans-serif; position:absolute; top:74px; left:58px;}

#footerPanhtml{width:75px; height:24px; display:block; position:absolute; top:95px; left:58px;}
#footerPanhtml a{width:75px; height:24px; background:#DFDFDF url('images/arrow1.gif') no-repeat 90% 50%; display:block; margin:0; color:#111111; text-transform:uppercase; text-decoration:none; font-weight:bold; font-style:normal; font-variant:normal; line-height:24px; font-size:14px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; padding-left:5px; padding-right:0; padding-top:0; padding-bottom:0}
#footerPanhtml a:hover{background:#DFDFDF url('images/arrow2.gif') no-repeat 90% 50%; color:#111; text-decoration:none}

#footerPancss{width:175px; height:24px; display:block; position:absolute; top:95px; left:145px;}
#footerPancss a{width:75px; height:24px; background:#DFDFDF url('images/arrow2.gif') no-repeat 90% 50%; display:block; margin:0; color:#111111; text-transform:uppercase; text-decoration:none; font-weight:bold; font-style:normal; font-variant:normal; line-height:24px; font-size:14px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; padding-left:5px; padding-right:0; padding-top:0; padding-bottom:0}
#footerPancss a:hover{background:#DFDFDF url('images/arrow1.gif') no-repeat 90% 50%; color:#111; text-decoration:none}

#navlist
{
padding-left: 0;
margin-left: 0;
border-bottom: 1px solid gray;
width: 200px;
}

#navlist li
{
list-style: none;
margin: 0;
padding: 0.25em;
border-top: 1px solid gray;
}

#navlist li a { text-decoration: bold; }

<!-- opacity{  }-->
a:hover.linkopacity img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
-khtml-opacity: 1.0;
}

a.linkopacity75 img       {
filter:alpha(opacity=75) ;
-moz-opacity: 0.75;
opacity: 0.75;
-khtml-opacity: 0.75; 
}
a:hover.linkopacity75 img {
filter:alpha(opacity=100); 
-moz-opacity: 1.0; 
opacity: 1.0;
-khtml-opacity: 1.0; 
}

<!-- dropcap{  } -->
.dropcap {
float:left;
color:#3399FF;
font-size:50px;
line-height:70px;
padding-top:2px;
font-family: Times, serif, Georgia;
} 
